#! /bin/bash

echo " "
echo "*** Computation mesh: Gmsh ***"
gmsh -2 permanentMagnet.geo -o permanentMagnet.msh

echo " "
echo "*** Computation solution: GetDP ***"
getdp definitionOfMagnetostaticProblem -msh permanentMagnet.msh -solve potentialVectorResolution -pos fieldMap

echo " "
echo "*** Extracted data ***"
#python readValueFromFile.py
